pim-webkul/middleware-panel

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Middleware panel used to install any symfony bundle and operate your saas based application

dev-main 2021-07-05 11:58 UTC

This package is auto-updated.

Last update: 2021-11-05 12:36:57 UTC